Skip to main content
POST
/
registrants
/
{registrant_id}
/
session-waitlist
/
{session_id}
Create Session Waitlist Registrant
curl --request POST \
  --url https://api.swoogo.com/api/v1/registrants/{registrant_id}/session-waitlist/{session_id} \
  --header 'Authorization: Bearer <token>'
{
  "created_at": "2022-06-26 14:30:00",
  "updated_at": "2022-06-26 14:30:00"
}

Authorizations

Authorization
string
header
required

OAuth 2.0 bearer token obtained from POST /oauth2/token. Tokens expire after 30 minutes. Include in the Authorization header as Bearer {access_token}.

Path Parameters

registrant_id
integer
required

integer - required - The ID of the registrant you want to use

Example:

1

session_id
integer
required

integer - required - The ID of the session you want to use

Example:

1

Response

Create Object

created_at
string
Example:

"2022-06-26 14:30:00"

updated_at
string
Example:

"2022-06-26 14:30:00"